html, body {
    min-height: 100%;
    scroll-behavior: smooth;
    background-color: rgba(47,47,47,1)
  ;}
  
  body {
    font-family: 'RMProLight', Arial;
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 16px;
    line-height: 1.3125rem;
    background-color: rgba(255,255,255,1); /*rgba(47,47,47,1);*/
    margin: 0;
    padding: 0;
  
  }
  #dormir {
      position: relative;
      top: -60px;
  }
  .full {
    width:100%;
    height: 1px;
  clear: both;
  }
  #smart {
    display: none;
  }
  #tab {
    display: none;
  }
  #tabsmart {
    display: none;
  }
  * {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  
  a {
    text-decoration: none;
    -webkit-transition: 0.4s;
    transition: 0.4s;
  }
  a.btn-reserver {
    top: 0;
    left: 30%;
    position: absolute;
    font-family: 'RMProLight', Arial;
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 27px;
    line-height: 31px;
    color: rgba(33,33,33,1);
    margin: 0;
    padding: 6px 19px;
    border: 1px solid rgba(15,15,15,1);
    -webkit-transition: 0.5s;
    transition: 0.5s;
  
  }
  a.btn-reserver:hover {
    background-color: rgba(158,148,144,1);
    color: rgba(255,255,255,1);
    border: 1px solid rgba(158,148,144,1);
  
  }
  a.btn-reserver-chambre {
    bottom:0;
    right: 25px;
    position: absolute;
    font-family: 'RMProLight', Arial;
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 27px;
    line-height: 31px;
    color: rgba(33,33,33,1);
    margin: 0;
    padding: 6px 19px;
    border: 1px solid rgba(15,15,15,1);
    -webkit-transition: 0.5s;
    transition: 0.5s;
  
  }
  a.btn-reserver-chambre:hover {
    background-color: rgba(158,148,144,1);
    color: rgba(255,255,255,1);
    border: 1px solid rgba(158,148,144,1);
  
  }
  #principal {
    position: relative;
    width: 990px;
    margin:0 auto;
    background-color: #FFFFFF;
  }
  #principal-header {
    position: relative;
    width: 100%;
    margin:0 auto;
    background-color: #9e9490;
  }
  
  #menu {
    position: fixed;
    top: 90px;
  right: 6%;
    width: 180px;
    padding: 25px 0;
    background-color: rgba(28,26,26,1);
    z-index: 999;
    text-align: center;
  }
  .menu-logo {
    width: 130px;
    margin: 0 auto;
  }
  .menu-logo img {
    width: 100%;
    height: auto;
  }
  .menu-filet {
    width: 100%;
    position: relative;
    display: block;
  }
  a.menu-lien {
    font-family: 'RMProLight', Arial;
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 17px;
    line-height: 19px;
    color: #ffffff;
    margin: 0;
    padding: 0;
  }
  
  
  #section-1 {
    position: relative;
    width: 990px;
    margin: 0 auto;
    padding: 2% 0 13% 0;
    /*rem-calc(263) rem-calc(44);*/
    background-color: #9e9490;
    z-index: 0;
  }
  #section-1-texte {
    width:100%;
    padding: 30px 0 25px 80px;
    position: relative;
  }
  #section-1-texte img {
    width:50%;
    height: auto;
  }
  .section-1-texte-left p {
    padding: 14px 0 0 0;
    margin:0;
    font-family: 'RMProLight', Arial;
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 50px;
    line-height: 47px;
    color: #2F2F2F ;
  }
  .section-1-texte-right {
    position: relative;
    width:420px;
    padding: 0 0 0 30px;
  }
  .section-1-texte-right img {
    width:100%;
    height: auto;
  }
  #section-2 {
    position: relative;
    width: 100%;
    /* height: rem-calc(1572);*/
    padding: 0;
    background-color: #ffffff;
    z-index: 10;
  }
  
  /*#section-2-img01 {
    width: rem-calc(480);
    height: rem-calc(362);
    position: absolute;
    top: rem-calc(-180);
    left:0;
  }*/
  #section-2-img01 {
    width: 25%;
    position: relative;
    z-index: 20;
    top: -100px;
    float:left;
  }
  #section-2-img01 img {
    width: 100%;
  height: auto;
  }
  /*
  #section-2-img01::before {
    content: '';
    padding-top: 70%;
    float: left;
  }
  
  #section-2-img01::after {
    content: '';
    display: block;
    clear: both;
  }
  */
  #section-2-img02 {
    width: 54%;
    position: relative;
    top: -90px;
    right: 0;
    float: right;
  }
  #section-2-img02 img {
    width: 100%;
  height: auto;
  }
  /*
  #section-2-img02::before {
    content: '';
    padding-top: 180%;
    float: left;
  }
  
  #section-2-img02::after {
    content: '';
    display: block;
    clear: both;
  }
  */
  /*#section-2-img02 {
    width: rem-calc(1050);
    height: rem-calc(1694);
    position: absolute;
    top: rem-calc(-120);
    right:0;
  }*/
  #section-2-logo {
    width: 40%;
    /*rem-calc(638);*/
    position: relative;
    padding: 140px 0 0 9%;
  }
  
  #section-2-logo img {
    width: 100%;
    height: auto;
  }
  
  #section-2-texte {
    position: absolute;
    margin: 60px 0 0 20px;
    padding: 0;
    width: 43%;
  z-index: 200;
  }
  #section-2-texte img {
    width: 100%;
    height: auto;
  }
  #section-5-texte3 p,
  #section-2-texte p,
  #section-4-texte p,
  #section-5-texte p,
  #section-5-texte2 p,
  #section-6-texte p,
  #section-6-texte2 p {
    font-family: 'RMProLight', Arial;
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 20px;
    line-height: 23px;
    margin: 0;
    padding: 0;
  }
  
  #section-3 {
    position: relative;
    top: -80px;
    width: 100%;
    /* height: rem-calc(1572);*/
    padding: 0;
    z-index: 15;
    background-color: #FFFFFF;
  }
  #section-3-img01 {
    width: 31%;
    position: relative;
    z-index: 200;
    top: -40px;
    padding: 0 0 0 60px;
    float:left;
  }
  #section-3-img02 {
    width: 100%;
    position: relative;
    z-index: 20;
    padding: 0;
    margin: 0 auto;
    clear: both;
    top: -320px;
  }
  #section-3-img03 {
    width: 84%;
    position: relative;
    z-index: 20;
    padding: 0;
    margin: 0 auto;
    clear: both;
    top: -300px;
  }
  #section-3-img01 img,
  #section-3-img02 img,
  #section-3-img03 img,
  #section-3-titre img {
    width: 100%;
    height: auto;
  }
  #section-3-titre {
    position: relative;
    width: 57%;
    float: left;
    margin: 0 0 0 4.5%;
    padding: 40px 0 0 0;
  }
  #section-3-titre p,
  #section-4-titre p,
  #section-5-titre p,
  #section-6-titre p  {
    font-family: 'RMProLight', Arial;
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 70px;
    line-height: 72px;
    margin: 0;
    padding: 0;
  }
  
  #section-4 {
    position: relative;
    top: -390px;
    width: 100%;
    /* height: rem-calc(1572);*/
    padding: 0;
    z-index: 25;
    background-color: #FFFFFF;
  }
  #section-slide4 {
    padding: 30px 0 20px 0;
  }
  #section-4-img01 {
    width: 21%;
    margin: 3% 0 0 27%;
  position: relative;
  float: left;
  top: -25px;
  }
  #section-4-logo {
    width: 33.2%;
    margin: 0 0 0 9.4%;
    position: relative;
    float: left;
    top: -30px;
  }
  #section-4-titre {
    width: 80%;
    margin: 0 0 0 7%;
    padding: 15px 0 30px 0;
  position: relative;
  clear: both;
  }
  #section-4-texte {
    width: 65%;
    margin: 1% 0 0 50px;
  position: relative;
  clear: both;
  }

#section-4-texte h5 {
  font-family: 'RMProLight', Arial;
  font-style: normal;
  font-weight: normal;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 19px;
  line-height: 22px;
  margin: 0;
  padding: 15px 0 0 10px;
  list-style: square;
  list-style-position: outside;
}
  #section-4-img02 {
    width: 100%;
    margin: 20px 0 0 0;
  position: relative;
  padding: 50px 0 0 0;
  }
  #section-slide2,
  #section-slide3,
  #section-slide4,
  #section-slide5,
  #section-slide6 {
    width: 100%;
  position: relative;
  }
  #section-4-img01 img,
  #section-4-img02 img,
  #section-slide2 img,
  #section-slide3 img,
  #section-slide4 img,
  #section-slide5 img,
  #section-slide6 img,
  #section-4-logo img,
  #section-4-titre img,
  #section-4-texte img {
    width: 100%;
    height: auto;
  }
  #section-5 {
    position: relative;
    top: -440px;
    width: 100%;
    /* height: rem-calc(1572);*/
    padding: 0;
    z-index: 25;
    background-color: #FFFFFF;
  }
  #section-5-top {
    position: relative;
    width: 100%;
    top: -60px;
    /* height: rem-calc(1572);*/
    padding: 0;
    z-index: 25;
    background-color: #FFFFFF;
  }
  #section-5-ligne {
    width: 100%;
    position: relative;
  }
  #section-5-ligne-top {
    width: 100%;
    position: relative;
    margin: 0 0 0 0;
    top: -100px;
  }
  #section-5-titre {
    width: 80%;
    margin: 3% auto 0;
    padding: 0 160px 0 0;
  position: relative;
  }
  #section-5-texte {
    width: 36.7%;
    margin: 8% 0 0 8%;
    padding: 0 0 120px 0;
  position: relative;
  float:left;
  }
  #section-5-texte-img {
    width: 50%;
    margin: 27px 0 0 2%;
  position: relative;
  float: left;
  padding: 20px 0 0 0;
  }
  #section-5-texte3 {
    width: 60%;
    margin: 8% 0 0 0;
    padding: 0 0 120px 0;
  position: relative;
  
  }
  #section-5-img01 {
    width: 90%;
    margin: 27px 0 0 2%;
  position: relative;
 
  padding: 20px 0 0 0;
  }
  #section-5-img02 {
    width: 30%;
    margin: 0;
    top: -20px;
    left: 0;
  position: absolute;
  z-index: 40;
  }
  #section-5-texte2 {
    width: 22%;
    margin: 0;
  position: absolute;
  left: 10%;
  bottom:20px;
  }
  #section-5-img03 {
    width: 64%;
    margin: 0 0 0 2%;
  position: relative;
  float: right;
  top: -130px;
  }
  #section-5-img04 {
    width: 100%;
    margin: 0;
  position: relative;
  clear: both;
  line-height: 0;
  top: -30px;
  }
  #section-5-img01 img,
  #section-5-img02 img,
  #section-5-img03 img,
  #section-5-img04 img,
  #section-5-titre img,
  #section-5-texte img,
  #section-5-texte2 img {
    width: 100%;
    height: auto;
  }
  
  
  
  
  #section-6 {
    position: relative;
    top: -40px;
    width: 100%;
    /* height: rem-calc(1572);*/
    padding: 0;
    z-index: 25;
    background-color: #FFFFFF;
  }
  
  #section-6-logo {
    width: 33.2%;
    margin: 0 0 0 9.4%;
    position: relative;
    float: left;
  }
  #section-6-titre {
    width: 70%;
    margin: 0 0 0 50px;
    padding: 16px 23px 0 0;
  position: relative;
  clear: both;
  }
  #section-6-texte-img {
    width: 54%;
    margin: 0;
    padding: 20px 0 0 0;
  position: relative;
  float: right;
  }
  #section-6-texte {
    width: 30%;
    margin: 50px 0 0 8%;
  position: relative;
  float: left;
  }
  #section-6-texte2 {
    width: 80%;
    margin: 20px 0 20px 2px;
  position: relative;
  }
  #section-6-img01 {
    width: 100%;
  position: relative;
  
  }
  #section-6-img02 {
    width: 100%;
    margin: 0;
    padding: 30px 0 0 0;
  position: relative;
  line-height: 0;
  clear: both;
  }
  #section-6-img01 img,
  #section-6-img02 img,
  #section-6-logo img,
  #section-6-titre img,
  #section-6-texte img {
    width: 100%;
    height: auto;
  }
  
  
  
  #footer {
    width: 100%;
    margin: 0;
    padding:70px 0 70px 60px;
  position: relative;
  background-color: rgba(158,148,144,1);
  }
  #footer-left {
    width : 70%;
    position: relative;
  }
  #footer-bas {
    padding: 40px 0 0 0;
  }
  #footer-left-titre {
    width: 60%;
    margin: 0 auto;
    padding: 0 0 40px 0;
    position: relative;
    clear: both;
  }
  #footer-left-col1 {
    width: 100%;
    padding: 0 0 40px 0;
  }
  #footer-left-col2 {
    width: 100%;
  }
  #footer-left-col1 p,
  #footer-left-col2 p {
    font-family: 'RMProLight', Arial;
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 19px;
    line-height: 24px;
    margin: 0;
    padding: 0 0 10px 0;
    color: rgba(47,47,47,1);
  }
  #footer-left-col1 p a,
  #footer-left-col2 p a {
    font-family: 'RMPro', Arial;
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 17px;
    line-height: 24px;
    color: rgba(47,47,47,1);
  }



  #insta-gallery-feed-1 .insta-gallery-list {
    margin: 0 !important;
  }
  #insta-gallery-feed-1 .insta-gallery-list .insta-gallery-item {
    padding: 8px !important;
    width: 24% !important;
    min-width: 25% !important;
  }
  /*# sourceMappingURL=style-desktop.css.map */
  
  .mfp-wrap, .mfp-container, .mfp-content {
    z-index: 9999 !important;
  }




  
  
  
  .owl-controls {
    margin-top:10px;
    text-align: center;
    height:0;
  }
  .owl-nav {
    width: 100%;
    height:80px;
    position: absolute;
    /*top: calc(50% - 20px / 2);*/
    bottom: 10px;
    left:0;
    right:0;
    
    
  }
  .owl-prev {
    opacity: 1;
    position:relative;
    margin-left: 30px;
    width: 80px;
    height: 80px;
    background: url(../images/chevron-gauche.svg) no-repeat center center;
    font-size: 0px;
    cursor: pointer;
    -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  float: left;
  }
  .owl-next {
    opacity: 1;
    position:relative;
    margin-right: 30px;
    width: 80px;
    height: 80px;
    background: url(../images/chevron-droite.svg) no-repeat center center;
    font-size: 0px;
    cursor: pointer;
    -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  float: right;
  }
  .owl-next:hover {
  opacity: 1;
  }
.resp-sharing-button__link,
.resp-sharing-button__icon {
  display: inline-block
}

.resp-sharing-button__link {
  text-decoration: none;
  color: black;
  margin: 0.5em
}

.resp-sharing-button {
  border-radius: 5px;
  transition: 25ms ease-out;
  padding: 0.5em 0.75em;
  font-family: Helvetica Neue,Helvetica,Arial,sans-serif
}

.resp-sharing-button__icon svg {
  width: 1.5em;
  height: 1.5em;
  margin-right: 0.4em;
  vertical-align: top
}

.resp-sharing-button--small svg {
  margin: 0;
  vertical-align: middle
}

/* Non solid icons get a stroke */
.resp-sharing-button__icon {
  stroke: black;
  fill: none
}

/* Solid icons get a fill */
.resp-sharing-button__icon--solid,
.resp-sharing-button__icon--solidcircle {
  fill: black;
  stroke: none;
	transition: 0.2s fill ease;
}
.resp-sharing-button__icon--solid:hover,
.resp-sharing-button__icon--solidcircle:hover {
  fill: white;
  stroke: none
}
  